@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-UltraLight.otf') format('opentype');
    font-weight  : 100;
    font-display : swap;
    font-style   : normal
}
@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-UltraLightItalic.otf') format('opentype');
    font-weight  : 100;
    font-display : swap;
    font-style   : italic
}

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-Regular.otf') format('opentype');
    font-weight  : 400;
    font-display : swap;
    font-style   : normal
}

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-Medium.otf') format('opentype');
    font-weight  : 500;
    font-display : swap;
    font-style   : normal
}

/*
@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-MediumItalic.otf') format('opentype');
    font-weight  : 500;
    font-display : swap;
    font-style   : italic;
}*/

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-DemiBold.otf') format('opentype');
    font-weight  : 600;
    font-display : swap;
    font-style   : normal
}

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-DemiBoldItalic.otf') format('opentype');
    font-weight  : 600;
    font-display : swap;
    font-style   : italic;
}

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-Bold.otf') format('opentype');
    font-weight  : 700;
    font-display : swap;
    font-style   : normal
}

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-BoldItalic.otf') format('opentype');
    font-weight  : 700;
    font-display : swap;
    font-style   : italic;
}

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-Heavy.otf') format('opentype');
    font-weight  : 900;
    font-display : swap;
    font-style   : normal
}

@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-HeavyItalic.otf') format('opentype');
    font-weight  : 900;
    font-display : swap;
    font-style   : italic;
}

* {
    font-family : 'AvenirNext', serif !important;
    font-weight : 400;
}
